@charset "utf-8";
/* CSS Document */

ul{
    padding-inline-start: 25px;
}

dt{
    font-weight: bold;
    border-bottom: dashed 2px #249edc;
    margin-bottom: 8px;
    padding-bottom: 4px;
    color: #007faf;
}

dd{
    margin-bottom: 16px;
}

a.anchor{
    display: block;
    padding-top: 60px;
    margin-top:-60px;
}

.fs-50{
    font-size: 50%;
}
.fs-60{
    font-size: 60%;
}
.fs-70{
    font-size: 70%;
}
.fs120{
    font-size: 120%;
}
.fs135{
    font-size: 135%;
}
.fs150{
    font-size: 150%;
}

.bg_white{
    background-color: white!important;
}
.bg_usumurasaki{
    background-color: #eaf8fd!important;
}

.pc{
    display: block;
}
.sp{
    display: none!important;
}

@media (max-width: 600px) {
    body{
        font-size: 90%;
    }
    .pc{
        display: none;
    }
    .sp{
        display: block!important;
    }
}

.bgblue{
    background-color: #eaf8fd;
    padding: 8px;
    border-radius: 4px;
}

.pd5{
    padding: 5px;
}

.red{
    color: #d32f2f;
}

del.c_del_1 {
    background-image: linear-gradient(#e70000, #e70000);
    background-position: 0 50%;
    background-size: 100% 3px;
    background-repeat: repeat-x;
    text-decoration: none;
    padding: 0 2px;
}